#containers{
	position:relative;
	max-width:1044px;
	margin:0 auto 25px;
	padding-bottom: 10px;
	
}
.grids{
	width:188px;
	min-height:100px;
	padding: 0px;
	background:#fff;
	margin:0px 8px 8px 10px;
	font-size:12px;
	float:left;
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.grids .imgholder {
	margin:0px; padding:0px; 
}
.grids .imgholder img{
	width:100%;
	background:#ccc;
	display:block;
	margin:0px; padding:0px; 
}
